export interface WeComPlan {
	cover: string;
	createTimestamp: number;
	id: number;
	pageUrl: string;
	scene: number;
	title: string;
	type: number;
	video: string;
}

export interface WeComPlanListResponse {
	objs: WeComPlan[];
	totalSize: number;
}

export enum WeComPlanType {
	自动回复 = '0',
	社群 = '1',
}

export interface WeVideoItem {
	videoId: number;
	video: string;
	title: string;
	cover: string;
	score: number,
	scene?: 0 | 1;
}
